How to install libghc-time-parsers-dev on Debian Unstable (Sid)